/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.d-flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.align-self-end {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.align-items-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.mt-auto, .my-auto {
    margin-top: auto!important;
}
.justify-content-between{
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.justify-content-end {
    -webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
}
.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-around{
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	line-height: 1.35;
}
.uncode_text_column a{
	text-decoration: underline;
}
.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link) {
    font-size: 13px;
    line-height: 1.2em;
	text-transform: uppercase;
}

.isotope-filters ul.menu-smart > li > span > a {
    text-transform: uppercase !important;
}

.isotope-filters .menu-light .menu-smart > li a.active{
	
}

.home-content .btn-container{
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 100;
}

.single-portfolio-carousel .dummy{
	padding-top: 55% !important;
}
.single-portfolio-carousel .tmb .t-entry-visual img{
	height: 100% !important;
	width: auto;
	position: absolute !important;
	top: 50%;
    left: 50%; 
	 -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%); 
    -ms-transform: translate(-50%, -50%); 
    -o-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%); 
}
.product-info-title{
	width: 30%;
	font-weight: bold;
}
.product-info-details{
	width: 70%;
}
.product-price{
	font-size: 18px;
}
.product-full-content{
	border-top: 1px solid #eaeaea !important;
}
.product-title{
	margin-top: 0;
}
a.enquire-btn{
	width: 100%;
	margin-top: 36px;
}
a.buynow-btn{
	width: 100%;
}
.newsletter-left{
	width: 65%;
}
.newsletter-right{
	width: 35%;
}
.wpcf7 input, .wpcf7 textarea{
	margin-top: 0;
	width: 100%;
	border-radius: 0;
}
.wpcf7 textarea{
	height: 200px;
}
.wpcf7 input[type="submit"]{
	padding-left: 0;
	padding-right: 0;
	height: 45px;
	border: 0;
	background-color: #eaeaea;
}
.wpcf7 input[type="submit"]:hover{
	color: #FFF;
	background-color: #303133;
}
.related-portfolio-posts .dummy{
	padding-top: 100% !important;
}
.row-navigation.row-navigation-light {
    outline-color: #FFF;
    background-color: #FFF;
}
.blog .tmb .t-entry .t-entry-title{
	font-size: 20px;
}
.t-entry-tax, .post-info .category-info, .t-entry-tax, .post-info{
	display: none !important;
}
.widget-container .widget-title{
	font-size: 16px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-weight: 300;
}
.style-light .widget-container a{
	font-size: 12px;
	font-weight: 500;
}
form p:first-child{
	margin-top: 0 !important;
}
.testimonial-carousel p{
	font-size: 20px;
	text-align: center;
	font-weight: 200;
	line-height: 1.6;
}
.post_cat{
	font-weight: 300;
}
.post_cat a{
	color: #303133;
	
}
.post_cat a:hover{
	color: #db213b;
}
.featured-post-img{
	position: relative;
	padding-bottom: 55%;
}
.featured-post-img img{
	height: 100% !important;
    width: auto;
    position: absolute !important;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.featured-post-img a{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
}
footer .footer-last p {
    font-size: 12px;
}
footer .footer-center {
    padding-top: 36px;
    padding-bottom: 36px;
}
#billing_last_name_field{
	margin-top: 0 !important;
}
.product_meta, .return-to-shop{
	display: none;
}
.product-tab-title{
	display: none;
}
#customer_login .col-1, #customer_login .col-2{
	width: 50%;
	float: left;
	
}
#customer_login .col-1{
	padding-right: 18px;
}
#customer_login .col-2{
	padding-left: 18px;
	margin-top: 0 !important;
}
#customer_login .col-1 .woocommerce-form, #customer_login .col-2 .woocommerce-form{
	padding-top: 20px;
}
.tmb .t-entry p.t-entry-meta .t-entry-category.t-entry-date{
	display:none !important;
}
@media (max-width: 959px) {
	#billing_last_name_field{
	margin-top: 18px !important;
}
	.hero-banner{
		height: 250px;
	}
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart, .menu-horizontal-inner > div.navbar-cta + div .menu-smart {
    padding: 27px 0px 27px 0px !important;
}
	.home-content .btn-container{
		display: none;
	}
	.featured-post-img{
		padding-bottom: 0;
		height: auto !important;
		
	}
	.featured-post-img img{
		width: 100%;
		max-width: none;
		position: relative !important;
		top: auto;
		left: auto;
		-webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
	}
	#customer_login .col-1, #customer_login .col-2{
	width: 100%;
	float: none;
		margin-bottom: 36px;
		padding: 0;
	
}
}